geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-430) Provide editor support to configure Advanced Security Settings
Date Fri, 22 Aug 2008 17:40:45 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-430?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tim McConnell updated GERONIMODEVTOOLS-430:
-------------------------------------------

    Fix Version/s:     (was: 2.1.2)

> Provide editor support to configure Advanced Security Settings
> --------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-430
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-430
>             Project: Geronimo-Devtools
>          Issue Type: Sub-task
>          Components: eclipse-plugin
>    Affects Versions: 2.1.2, 2.1.3
>            Reporter: Sainath Chowdary
>            Assignee: Sainath Chowdary
>             Fix For: 2.1.3
>
>         Attachments: 1_advanced_security.jpg, 2_populated_security.jpg, GERONIMODEVTOOLS-414-423-430-consolidated.patch
>
>
> Add support in Geronimo Deployment Plan Editor for Advanced Security Options like adding
Credential Store, default-subject, doas-current-caller, use-context-handler etc.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message